|    |    |    | Today: 23-Nov-2017 |

WordPress Influencer Marketing And Press Release System 2.2 XSS

October 19, 2017 | Posted in ExploitAlert

WordPress Influencer Marketing and Press Release System plugin version 2.2 suffers from a cross site scripting vulnerability.


Source: WordPress Influencer Marketing And Press Release System 2.2 XSS

Taged in: Exploit